Depended by: gajim, geany-plugins, gnome-python-extras, gummi, inkscape, lablgtk, pidgin, sylpheed

Depended by (build): libpurple

Library depended by: